Bug 178438 - [PATCH] www/phalcon: update to 1.1.0
Summary: [PATCH] www/phalcon: update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-09 06:30 UTC by Gasol Wu
Modified: 2013-05-13 03:10 UTC (History)
1 user (show)

See Also:


Attachments
phalcon-1.1.0.patch (1.07 KB, patch)
2013-05-09 06:30 UTC, Gasol Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2013-05-09 06:30:00 UTC
- Update to 1.1.0

Port maintainer (linpct@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-05-09 06:30:07 UTC
Maintainer of www/phalcon,

Please note that PR ports/178438 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/178438

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-05-09 06:30:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2013-05-09 08:53:07 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/178439: 

Date: Thu, 9 May 2013 14:08:53 +0800 
Comment 4 Martin Wilke freebsd_committer 2013-05-10 01:39:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-05-13 03:02:12 UTC
Author: miwi
Date: Mon May 13 02:02:04 2013
New Revision: 317987
URL: http://svnweb.freebsd.org/changeset/ports/317987

Log:
  - Update to 1.1.0
  
  PR:		178438
  Submitted by:	Gasol Wu <gasol.wu@gmail.com> (maintainer)

Modified:
  head/www/phalcon/Makefile
  head/www/phalcon/distinfo

Modified: head/www/phalcon/Makefile
==============================================================================
--- head/www/phalcon/Makefile	Mon May 13 00:23:02 2013	(r317986)
+++ head/www/phalcon/Makefile	Mon May 13 02:02:04 2013	(r317987)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	phalcon
-PORTVERSION=	1.0.0
+PORTVERSION=	1.1.0
 CATEGORIES=	www
 
 MAINTAINER=	linpct@gmail.com
@@ -14,8 +14,8 @@ RUN_DEPENDS=	${LOCALBASE}/include/php/ex
 USE_GITHUB=	yes
 GH_ACCOUNT=	${PORTNAME}
 GH_PROJECT=	c${PORTNAME}
-GH_TAGNAME=	1.0.0
-GH_COMMIT=	0d052fc
+GH_TAGNAME=	v${PORTVERSION}
+GH_COMMIT=	4d7f4c9
 
 FETCH_ARGS=	-pRr
 WRKSRC=		${WRKDIR}/${GH_ACCOUNT}-${GH_PROJECT}-${GH_COMMIT}/build/

Modified: head/www/phalcon/distinfo
==============================================================================
--- head/www/phalcon/distinfo	Mon May 13 00:23:02 2013	(r317986)
+++ head/www/phalcon/distinfo	Mon May 13 02:02:04 2013	(r317987)
@@ -1,2 +1,2 @@
-SHA256 (phalcon-1.0.0.tar.gz) = 091ba6f425df16f5249a1f4cf80b48df729e7ba0a9ec0fdec17cb8b71f15c72b
-SIZE (phalcon-1.0.0.tar.gz) = 2159006
+SHA256 (phalcon-1.1.0.tar.gz) = 719ab9a45cab34dce7d5d8dbf0b41ddea57ba22bf8d0cc82da78e948c9aa36cd
+SIZE (phalcon-1.1.0.tar.gz) = 2308003
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2013-05-13 03:02:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!